@charset "utf-8";
/* CSS Document */
body{
	background: url(images/back.png)#4d4d4d no-repeat top center;
}


.vertical-offset-100{
    padding-top:20px;
}

.logo{
	max-width:960px;
	margin:auto; 
	padding:0;
}
.tik-logo{
	margin-top:40px;
	width:410px;
	height:83px;
	border:0px none;
	margin-bottom:50px;
 }
.error-text{
	color:#FF8080;
	padding-top:5px;
} 


.form-signin {
	max-width: 330px;
	padding: 10px 25px 20px 25px;
	margin: 0 auto;
	background-color: #ff6e01;
	box-shadow:  0 2px 10px rgba(0,0,0,0.3);
	-moz-perspective: 800px;
	-webkit-perspective: 800px;
	perspective: 800px;
}

.form-signin .form-signin-heading {
	margin-bottom: 10px;
	color:#ffffff;
}
.form-signin .input-group {
	margin-bottom: 15px;
}
.form-signin .form-control {
	position: relative;
	font: 15px 'Segoe UI',Arial,sans-serif;
	background:#fff;
	height: auto;
	padding: 10px;
	color:#000000;
	margin-top:10px;
	padding-right:20px;
}

.form-signin .form-control-username{
	background: url(images/username.png) #fff no-repeat 12px; padding-left:40px; width:240px
	}
.form-signin .form-control-password{
	background: url(images/password.png) #fff no-repeat 12px; padding-left:40px; width:240px
	}	
.btn-black {
	color: #fff;
	background-color: #000000;
	border-color: #333333;
}
.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
	color: #fff;
	background-color:#000000;
	border-color: #666666;
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
	background-image: none;
}
.btn-black.disabled,
.btn-black[disabled],
fieldset[disabled] .btn-black,
.btn-black.disabled:hover,
.btn-black[disabled]:hover,
fieldset[disabled] .btn-black:hover,
.btn-black.disabled:focus,
.btn-black[disabled]:focus,
fieldset[disabled] .btn-black:focus,
.btn-black.disabled:active,
.btn-black[disabled]:active,
fieldset[disabled] .btn-black:active,
.btn-black.disabled.active,
.btn-black[disabled].active,
fieldset[disabled] .btn-black.active {
	background-color: #000000;
	border-color: #333333;
}
/*___________________________________*/
.container {
	width:288px;
	margin:0 auto;
	position:relative;
}

.container .form-signin {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}



.form-signin {
	z-index:100;
}

#formContainer.flipped #login{  
	opacity:0;
	-moz-transform:rotateY(-180deg);
	-webkit-transform:rotateY(-180deg);
	transform:rotateY(-180deg);
}

#formContainer.flipped #recover{
	opacity:1;
	-moz-transform:rotateY(0deg);
	-webkit-transform:rotateY(0deg);
	transform:rotateY(0deg);
}


@media (max-width: 767px) {
	.tik-logo{
		margin-top:40px;
		width:280px;
		height:57px;
	}
} 